* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: '';
    font-family:Arial !important;
}
h1 {
font-weight:100;
}
ol li {
    margin-left:4%;

}

ul li {
    list-style-type:circle !important;
    margin-left:4%;
    list-style: none;
}

a {
    color:blue;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}


/* 电脑 */

@media screen and (min-width:768px) {
    .pctop {
        width: 99%;
        margin: 10px auto;
        background-color: #031a3f;
        height: 55px;
    }
    .pctopcontent {
        max-width: 1200px;
        margin: 0 auto;
        height: 55px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .pctopcontentleft {
        height: 55px;
        display: flex;
        align-items: center;
    }
    .pctopcontentleft i {
        color: white;
        margin-right: 10px;
    }
    .pctopcontentleft span {
        margin-right: 25px;
    }
    .pctopcontentleft a {
        color: white;
        font-size: 16px;
    }
    .pctopcontentleft a:hover {
        color: #ec1a46;
    }
    .pctopcontentright {
        height: 55px;
        display: flex;
        align-items: center;
    }
    .pctopcontentright i {
        color: white;
        margin-right: 10px;
    }
    .pctopcontentright span {
        margin-right: 25px;
    }
    .pctopcontentright a {
        color: white;
        font-size: 16px;
    }
    .pctopcontentright a:hover {
        color: #ec1a46;
    }
    .link i:hover {
        color: #c69d63;
    }
    .mbtop {
        display: none;
    }
    .pchead {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .pclogo img {
        width: 117px;
    }
    .pcnav {
        display: flex;
        align-items: center;
        flex: auto;
        justify-content: space-between;
        padding: 0 50px;
        z-index: 9999;
    }
    .pcnav li a {
        display: block;
        height: 35px;
        line-height: 35px;
        font-size: 16px;
        color: #282828;
        transition: all ease 0.5s;
    }
    .pcnav li {
        position: relative;
    }
    .pcnav li a:hover {
        color: #ed1a4c;
    }
    .book {
        width: 180px;
        height: 35px;
        display: block;
        color: white;
        text-align: center;
        line-height: 35px;
        font-size: 13px;
        background-color: #ec1a4c;
    }
    .pcdrop {
        position: absolute;
        width: 600%;
        background-color: #fff;
        padding: 10px 0;
        display: none;
    }
    .pcdrop a {
        padding-left: 15px;
    }
    .pcnav li:hover .pcdrop {
        display: block;
    }
    .mbhead {
        display: none;
    }
    .mbdrop {
        display: none;
    }
    .banner {
        width: 100%;
        /*height: 500px;*/
        margin: 0px auto !important;
    }
    .banner .swiper-slide {
        position: relative;
    }
    .banner img {
        width: 100%;
        /*height: 500px;*/
    }
    .outBox {
        padding: 10px;
        background-color: #f0f0f0;
    }
    .ani {
        position: absolute;
        z-index: 9998;
    }
    .posni {
        max-width: 1200px;
        top: 400px;
        left: 320px;
    }
    .posni strong {
        margin-top:10%;
        font-size: 50px;
        color: white;
        display: block;
    }
    .posni a {
        display: block;
        width: 245px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        color: white;
        background-color: #ec1a4c;
        font-size: 16px;
        margin-top: 30px;
    }
    .welcome {
        max-width: 1200px;
        margin: 70px auto;
    }
    .welcomeleft {
        margin-top:2%;
        width: 50%;
        float: left;
    }
    .clear {
        clear: both;
    }
    .welcomeright {
        margin-top: 2%;
        margin-left: 2%;
        width: 47%;
        float: right;
        /*margin-top:8%;*/
    }
    .welcomeright img {
        width: 100%;
    }
    .welcomeleft strong {
        font-size: 40px;
        color: black;
    }
    .welcomeleft .p {
        padding-right: 20px;
        color: #202020;
        font-size: 19px;
        line-height: 30px;
        margin-top: 20px;
    }
    .todoOut {
        width: 100%;
        background-color: #f4f4f6;
        padding: 70px 0;
    }
    .todo {
        max-width: 1200px;
        margin: 0 auto;
    }
    .todo strong {
        font-size: 57px;
        color: #000;
        display: block;
        margin-bottom: 25px;
    }
    .todoitem {
        display: flex;
        margin-bottom: 20px;
    }
    .todoitemleft {
        width: 45%;
        padding: 20px;
        border: 1px solid #eaeaea;
        transition: all ease 0.4s;
    }
    .todoitemleft:hover {
        background-color: #fff;
    }
    .todoitemleft img {
        width: 100%;
    }
    .todoitemright {
        width: 55%;
        padding: 55px;
        background-color: #fff;
        border: 1px solid #eaeaea;
    }
    .todoitemright strong {
        color: #23334d;
        font-size: 34px;
    }
    .todoitemright p {
        font-size: 18px;
        color: #202020;
        line-height: 30px;
    }
    .more {
        width: 155px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        background-color: #ec1a4c;
        color: white;
        font-size: 15px;
        display: block;
        margin-top: 20px;
    }
    .why {
        width: 100%;
        padding: 75px 0;
        background-color: #121a27;
    }
    .whycontent {
        max-width: 1200px;
        margin: 0 auto;
    }
    .why strong {
        width: 100%;
        text-align: center;
        display: block;
        color: white;
        font-size: 47px;
    }
    .why ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    .why ul li {
        width: 21%;
        text-align: center;
        padding: 40px;
        border: 1px solid #172234;
    }
    .why ul li img {
        width: 60px;
    }
    .why ul li p {
        padding: 20px 40px;
        color: white;
    }
    .indexnew {
        max-width: 1200px;
        margin: 60px auto;
    }
    .indexnew strong {
        font-size: 43px;
        color: black;
        text-align: center;
        display: block;
    }
    .indexnew ul {
        display: flex;
        flex-wrap: wrap;
        margin: 30px auto;
    }
    .indexnew ul li {
        width: 31%;
        margin-left: 2%;
        margin-bottom: 25px;
    }
    .indexnew ul li img {
        width: 100%;
    }
    .title {
        color: #23334d;
        font-size: 20px;
        display: block;
        /*padding: 15px;*/
    }
    .tail {
        color: #141414;
        font-size: 16px;
        line-height: 30px;
        padding: 15px;
    }
    .line {
        background-color: #eaeaea;
        width: 100;
        height: 1px;
    }
    .time {
        padding: 15px;
        color: #ec1a4c;
        font-size: 12px;
    }
    .bookout {
        width: 100%;
        height: 500px;
        background-image: url(../images/book.jpg);
        background-size: cover;
        background-position: center center;
        padding: 70px 0;
    }
    .bookcontent {
        max-width: 1200px;
        margin: 0 auto;
    }
    .bookcontent h1 {
        max-width: 600px;
        font-size: 50px;
        color: white;
        display: block;
        line-height: 66px;
        text-align: left;
    }
    .res {
        display: block;
        width: 245px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        color: white;
        background-color: #ec1a4c;
        font-size: 16px;
        margin-top: 30px;
    }
    .footer {
        width: 100%;
        background-color: #121a27;
        padding: 55px 0;
    }
    .foot {
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .footitem {
        width: 31%;
    }
    .blogo {
        width: 200px;
    }
    .f-1 p {
        color: 17px;
        color: white;
        line-height: 25px;
        margin-top: 15px;
    }
    .footitem strong {
        font-size: 25px;
        color: white;
        display: block;
        margin-bottom: 25px;
    }
    .f-2 i {
        color: #ec1a4c;
        display: inline-block;
        margin-right: 5px;
    }
    .f-2 ul li {
        color: white;
        margin-bottom: 10px;
    }
    .f-2 ul li:hover .hfa {
        color: white;
    }
    .f-3 .jfa {
        color: #ec1a4c;
    }
    .f-3 ul li a {
        color: white;
    }
    .f-3 ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .f-3 ul li {
        padding: 5px 0;
        width: 45%;
    }
    .f-3 ul li:hover .jfa {
        color: white;
    }
    .inbanner {
        width: 100%;
        height: 600px !important;
        background-image: url(../images/bg.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
    .inbannertxt {
        font-size: 73px;
        color: white;
        width: 1000px;
        height: 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        padding-top: 8%;
    }
    .about {
        width: 100%;
        /*background-color: #f4f4f6;*/
        padding: 70px 0;
    }
    .aboutcon {
        max-width: 1200px;
        margin: 0 auto;
    }
    .aboutcon strong {
        /*font-size: 46px;*/
        color: #23334d;
    }
    .aboutcon p {
        font-size: #202020;
        font-size: 19px;
        /*width: 75%;*/
        line-height: 30px;
        margin-top: 20px;
    }
    .peo {
        max-width: 1200px;
        margin: 40px auto;
    }
    .line1 {
        background-color: #dadada;
        height: 1px;
        width: 100%;
        margin: 15px auto;
        display: block;
    }
    .peoleft {
        width: 50%;
        float: left;
    }
    .peoleft strong {
        color: #23334d;
        font-size: 35px;
    }
    .peoright {
        width: 50%;
        float: right;
        position: sticky;
        top: 0;
    }
    .peoright img {
        width: 62%;
        display: block;
        margin: 0 auto;
    }
    .conspan {
        color: #ef1a4c;
        font-size: 20px;
        display: block;
        margin-bottom: 25px;
    }
    .peoleft p {
        font-size: 17px;
        color: #1a1a1a;
        line-height: 28px;
    }
    .immigrate {
        padding: 70px 0;
        width: 100%;
        background-color: #f4f4f6;
    }
    .immigratecon {
        max-width: 1200px;
        margin: 0 auto;
    }
    .tp {
        width: 65%;
        line-height: 27px;
        color: #1e1e1e;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .immigratetodo .todoitemleft img {
        position: sticky;
        top: 0;
    }
    .faq {
        max-width: 1200px;
        display: flex;
        margin: 40px auto;
        justify-content: space-between;
    }
    .faqitem {
        width: 48%;
    }
    .faqitem ul li strong {
        font-weight: bolder;
        color: #23334d;
    }
    .faqitem ul li span {
        font-weight: bold;
        margin-left: 10px;
        font-size: 20px;
        color: #23334d;
    }
    .faqitem ul li {
        display: flex;
        align-items: center;
        border: 1px solid #eaeaea;
        padding: 15px 20px;
        cursor: pointer;
    }
    .faqitem ul li:last-child {
        border: 1px solid #eaeaea;
    }
    .fy {
        padding: 24px 40px 24px 48px;
        border: 1px solid #eaeaea;
        font-size: #1a1a1a;
        font-size: 17px;
        line-height: 27px;
        display: none;
    }
    .contact {
        max-width: 1200px;
        margin: 40px auto;
    }
    .contactleft {
        width: 48%;
        float: left;
    }
    .contactright {
        width: 48%;
        float: right;
    }
    .contactleft strong {
        font-size: 40px;
        color: #23334d;
        display: block;
        margin-bottom: 25px;
    }
    .contact input {
        width: 100%;
        height: 55px;
        background-color: #fafafa;
        border: 1px solid #eaeaea;
        padding-left: 20px;
        font-size: 18px;
        margin-bottom: 20px;
        outline: none;
    }
    .contact textarea {
        width: 100%;
        outline: none;
        min-height: 100px;
        background-color: #fafafa;
        border: 1px solid #eaeaea;
        padding-left: 20px;
        padding-top: 20px;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .sub {
        display: block;
        width: 115px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        background-color: #ec1a4c;
        margin-top: 20px;
        color: white;
    }
    .contactright strong {
        font-size: 40px;
        color: #23334d;
        display: block;
        margin-bottom: 25px;
    }
    .icontact i {
        font-size: 20px;
        color: #ec1a4c;
    }
    .icontact1 {
        margin-top: 20px;
    }
    .icontact span {
        margin-left: 20px;
        font-size: 20px;
        color: #23334d;
    }
    .xx {
        padding-left: 25px;
        border-left: 1px solid#dedede;
        margin-left: 10px;
        margin-top: 10px;
    }
    .xx1 {
        padding-left: 25px;
        margin-left: 10px;
        margin-top: 10px;
    }
    .xx a {
        display: block;
        color: #23334d;
        padding: 5px 0;
    }
    .xx a:hover {
        color: #ec1a4c;
    }
    .xx1 i {
        font-size: 35px;
        margin-left: 10px;
        color: #ec1a4c;
    }
}


/* 手机 */

@media screen and (max-width:768px) {
    .contact {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin: 20px auto;
        justify-content: space-between;
        padding: 0 20px;
    }
    .contactleft {
        width: 100%;
        margin-top: 25px;
    }
    .contactright {
        width: 100%;
    }
    .contactleft strong {
        font-size: 20px;
        color: #23334d;
        display: block;
        margin-bottom: 25px;
    }
    .contact input {
        width: 100%;
        height: 55px;
        background-color: #fafafa;
        border: 1px solid #eaeaea;
        padding-left: 20px;
        font-size: 18px;
        margin-bottom: 20px;
        outline: none;
    }
    .contact textarea {
        width: 100%;
        outline: none;
        min-height: 100px;
        background-color: #fafafa;
        border: 1px solid #eaeaea;
        padding-left: 20px;
        padding-top: 20px;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .sub {
        display: block;
        width: 115px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        background-color: #ec1a4c;
        margin-top: 20px;
        color: white;
    }
    .contactright strong {
        font-size: 20px;
        color: #23334d;
        display: block;
        margin-bottom: 25px;
    }
    .icontact i {
        font-size: 20px;
        color: #ec1a4c;
    }
    .icontact1 {
        margin-top: 20px;
    }
    .icontact span {
        margin-left: 20px;
        font-size: 20px;
        color: #23334d;
    }
    .xx {
        padding-left: 25px;
        border-left: 1px solid#dedede;
        margin-left: 10px;
        margin-top: 10px;
    }
    .xx1 {
        padding-left: 25px;
        margin-left: 10px;
        margin-top: 10px;
    }
    .xx a {
        display: block;
        color: #23334d;
        padding: 5px 0;
    }
    .xx a:hover {
        color: #ec1a4c;
    }
    .xx1 i {
        font-size: 35px;
        margin-left: 10px;
        color: #ec1a4c;
    }
    .faq {
        width: 100%;
        padding: 15px;
    }
    .faqitem {
        width: 100%;
    }
    .faqitem ul li strong {
        font-weight: bolder;
        color: #23334d;
    }
    .faqitem ul li span {
        font-weight: bold;
        margin-left: 10px;
        font-size: 15px;
        color: #23334d;
    }
    .faqitem ul li {
        display: flex;
        align-items: center;
        border: 1px solid #eaeaea;
        padding: 15px 20px;
        border-bottom: 0px;
        cursor: pointer;
    }
    .faqitem ul li:last-child {
        border: 1px solid #eaeaea;
    }
    .fy {
        padding: 24px 40px 24px 48px;
        border: 1px solid #eaeaea;
        font-size: #1a1a1a;
        font-size: 17px;
        line-height: 27px;
        display: none;
    }
    .immigrate {
        padding: 0 25px;
        margin: 20px auto;
        width: 100%;
        background-color: #f4f4f6;
    }
    .immigratecon {
        width: 100%;
        padding: 25px 0;
        margin: 0 auto;
    }
    .immigratetodo .todoitemright {
        padding: 20px !important;
    }
    .tp {
        width: 100%;
        line-height: 27px;
        color: #1e1e1e;
        font-size: 16px;
        margin-bottom: 25px;
    }
    .peo {
        width: 100%;
        margin: 20px auto;
        padding: 0 25px;
    }
    .line1 {
        background-color: #dadada;
        height: 1px;
        width: 100%;
        margin: 10px auto;
        display: block;
    }
    .peoleft {
        width: 100%;
    }
    .peoleft strong {
        color: #23334d;
        font-size: 35px;
    }
    .peoright {
        width: 100%;
    }
    .peoright img {
        width: 62%;
        display: block;
        margin: 0 auto;
    }
    .conspan {
        color: #ef1a4c;
        font-size: 20px;
        display: block;
        margin-bottom: 25px;
    }
    .peoleft p {
        font-size: 17px;
        color: #1a1a1a;
        line-height: 28px;
    }
    .aboutcon {
        width: 100%;
        margin: 20px auto;
        padding: 0 25px;
    }
    .aboutcon strong {
        font-size: 30px;
        color: #23334d;
    }
    .aboutcon p {
        font-size: #202020;
        font-size: 17px;
        width: 100%;
        line-height: 30px;
        margin-top: 20px;
    }
    .inbanner {
        width: 100%;
        height: 180px;
        background-image: url(../images/bg.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
    .inbannertxt {
        font-size: 40px;
        color: white;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        padding-top: 24%;
        padding-left: 4%;
    }
    .footer {
        width: 100%;
        background-color: #121a27;
        padding: 25px 30px;
    }
    .foot {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .footitem {
        width: 100%;
        margin-top: 25px;
    }
    .blogo {
        width: 250px;
    }
    .f-1 p {
        color: 17px;
        color: white;
        line-height: 25px;
        margin-top: 15px;
    }
    .footitem strong {
        font-size: 25px;
        color: white;
        display: block;
        margin-bottom: 25px;
    }
    .f-2 i {
        color: #ec1a4c;
        display: inline-block;
        margin-right: 5px;
    }
    .f-2 ul li {
        color: white;
        margin-bottom: 10px;
    }
    .f-2 ul li:hover .hfa {
        color: white;
    }
    .f-3 .jfa {
        color: #ec1a4c;
    }
    .f-3 ul li a {
        color: white;
    }
    .f-3 ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .f-3 ul li {
        padding: 5px 0;
        width: 100%;
    }
    .f-3 ul li:hover .jfa {
        color: white;
    }
    .bookout {
        width: 100%;
        height: 330px;
        background-image: url(../images/book.jpg);
        background-size: cover;
        background-position: center center;
        padding: 35px 0;
    }
    .bookcontent {
        width: 100%;
        margin: 0 auto;
    }
    .bookcontent h1 {
        width: 100%;
        font-size: 25px;
        color: white;
        display: block;
        line-height: 44px;
        text-align: center;
    }
    .res {
        display: block;
        width: 245px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        color: white;
        background-color: #ec1a4c;
        font-size: 16px;
        margin: 0 auto;
        margin-top: 30px;
    }
    .indexnew {
        width: 100%;
        margin: 25px auto;
        padding: 0 25px;
    }
    .indexnew strong {
        font-size: 25px;
        color: black;
        text-align: center;
        display: block;
    }
    .indexnew ul {
        display: flex;
        flex-wrap: wrap;
        margin: 30px auto;
    }
    .indexnew ul li {
        width: 100%;
        margin-bottom: 25px;
    }
    .indexnew ul li img {
        width: 100%;
    }
    .title {
        color: #23334d;
        font-size: 20px;
        display: block;
        padding: 15px;
    }
    .tail {
        color: #141414;
        font-size: 16px;
        line-height: 30px;
        padding: 15px;
    }
    .line {
        background-color: #eaeaea;
        width: 100;
        height: 1px;
    }
    .time {
        padding: 15px;
        color: #ec1a4c;
        font-size: 12px;
    }
    .why {
        width: 100%;
        margin: 25px auto;
        padding: 25px;
        background-color: #121a27;
    }
    .whycontent {
        width: 100%;
        margin: 0 auto;
    }
    .why strong {
        width: 100%;
        text-align: center;
        display: block;
        color: white;
        font-size: 30px;
    }
    .why ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    .why ul li {
        width: 100%;
        text-align: center;
        padding: 40px;
        border: 1px solid #172234;
        margin-bottom: 25px;
    }
    .why ul li img {
        width: 60px;
    }
    .why ul li p {
        padding: 20px 40px;
        color: white;
    }
    .todoOut {
        width: 100%;
        margin: 25px auto;
        background-color: #f4f4f6;
        padding: 0 25px;
    }
    .todo {
        width: 100%;
        margin: 0 auto;
    }
    .todo strong {
        font-size: 40px;
        color: #000;
        display: block;
        margin-bottom: 25px;
    }
    .todoitem {
        display: flex;
        margin-bottom: 20px;
        flex-wrap: wrap;
    }
    .todoitemleft {
        width: 100%;
        padding: 20px;
        border: 1px solid #eaeaea;
        transition: all ease 0.4s;
    }
    .todoitemleft:hover {
        background-color: #fff;
    }
    .todoitemleft img {
        width: 100%;
    }
    .todoitemright {
        width: 100%;
        padding: 55px;
        background-color: #fff;
        border: 1px solid #eaeaea;
    }
    .todoitemright strong {
        color: #23334d;
        font-size: 34px;
    }
    .todoitemright p {
        font-size: 17px;
        color: #202020;
        line-height: 30px;
    }
    .more {
        width: 155px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        background-color: #ec1a4c;
        color: white;
        font-size: 15px;
        display: block;
        margin-top: 20px;
    }
    .welcome {
        width: 100%;
        margin: 30px auto;
        padding: 0 25px;
    }
    .welcomeleft {
        width: 100%;
        float: left;
        margin-top: 25px;
    }
    .clear {
        clear: both;
    }
    .welcomeright {
        width: 100%;
        float: right;
    }
    .welcomeright img {
        width: 100%;
    }
    .welcomeleft strong {
        font-size: 23px;
        color: black;
    }
    .welcomeleft .p {
        padding-right: 20px;
        color: #202020;
        font-size: 19px;
        line-height: 30px;
        margin-top: 20px;
    }
    .banner {
        width: 100%;
        margin: 0px auto !important;
    }
    .banner .swiper-slide {
        position: relative;
    }
    .banner img {
        width: 100%;
        object-fit: cover;
    }
    .outBox {
        padding: 10px;
        background-color: #f0f0f0;
    }
    .ani {
        position: absolute;
        z-index: 9998;
    }
    .posni {
        width: 100%;
        padding: 0 25px;
        top: 10px;
        text-align: center;
    }
    .posni strong {
        font-size: 22px;
        color: white;
        display: block;
        font-weight: normal;
        text-align: center;
    }
    .posni a {
        display: block;
        width: 200px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        color: white;
        background-color: #ec1a4c;
        font-size: 16px;
        margin: 0 auto;
        margin-top: 30px;
    }
    .mbdrop ul li a {
        display: block;
        text-align: center;
        color: #000;
        font-size: 17px;
        height: 50px;
        line-height: 50px;
        font-weight: bold;
    }
    .arr {
        position: absolute;
        right: 60px;
        top: 20px;
    }
    .mbdrop ul li {
        position: relative;
    }
    .mbdrop {
        width: 100%;
        position: absolute;
        top: 165px;
        left: 0;
        z-index: 99999;
        box-shadow: 0px 15px 20px 0px rgb(0 0 0 / 10%);
        display: none;
        background-color: #fff;
    }
    .arr {
        transition: all ease 0.5s;
    }
    .rota {
        transform: rotate(180deg);
    }
    .act {
        color: #ec1a46 !important;
    }
    .secdrop {
        width: 100%;
        display: none;
    }
    .secdrop a {
        width: 100%;
        display: block;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-size: 16px;
        color: #000;
    }
    .mbhead {
        width: 100%;
        height: 70px;
        display: flex;
        padding: 0 20px;
        justify-content: space-between;
        align-items: center;
    }
    .mblogo {
        width: 105px;
    }
    .pctop {
        display: none;
    }
    .mbtop {
        width: 97%;
        height: 75px;
        height: 75px;
        text-align: center;
        margin: 10px auto;
        background-color: #031a3f;
        line-height: 75px;
        color: white;
    }
    .mbtop a {
        color: white;
        margin-left: 10px;
    }
    .pchead {
        display: none;
    }
}